.mobile{
    display: none;
}

.noMobile{
    display: block;
}

@media screen and (max-width: 840px) {

    .noMobile{
        display: none;
    }

    .mobile{
        display: block
    }

    /*NAVBAR*/
    .navbar_group i{
        font-size: 1.8em;
        margin-top: 8px;
    }

    .navbar_list{
        position: relative;
        margin:auto;
        width: 375px;
    }

    /*BLOCKS*/
    .largeBlock{
        overflow-y: auto;
    }

    /*ACHIEVEMENTS*/

    .achievementBlock{
        min-height: 95px;
        height: auto;
    }

    .achievementImgLarge{
        margin: auto;
        display: block;
        float: none;
    }

    .largeAchievementDesc, .largeAchievementTitle, .largeAchievementTimeCode{
        width: 100%;
        text-align: center;
        float: none;
    }

    .largeAchievementBlock .difficultyTag{
        float: none;
        margin: 10px auto auto;
    }

    .largeAchievementTimeCode{
        margin-top: 15px;
        margin-bottom: 10px;
    }

    .largeAchievementTitle{
        font-size: 2em;
        margin-top: 5px;
    }

    /*STATS*/
    .stat_group{
        float: left;
        width: 100%;
        height: auto;
    }

    .stat_group i{
        font-size: 1em;
    }

    .stat_key{
        font-size: 1em;
        margin-top: 2px;
    }

    .stat_value{
        font-size: 1em;
        margin-left: 2px;
    }

    .stats_block{
        padding-right: 0;
    }
}